RubyGems Navigation menu

activerecord-jdbcpostgresql-adapter 1.0.3-java

Install this gem to use Postgres with JRuby on Rails.

Versions:

  1. 52.1 - September 13, 2018 java (6 ko)
  2. 52.0 - August 13, 2018 java (6 ko)
  3. 51.2 - September 13, 2018 java (6 ko)
  4. 51.1 - May 16, 2018 java (6 ko)
  5. 50.2 - September 13, 2018 java (6 ko)
  6. 1.0.3 - November 29, 2010 java (5 ko)
Voir toutes les versions (73)

Dépendances de Development (2):

Auteurs:

  • Nick Sieger, Ola Bini and JRuby contributors

Propriétaires:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

Total de contrôle SHA 256:

41616343e76b01c7d87d3bf72dd852ecdbbf40772fbae9b3a0742db645b85b5a

Total de téléchargements 927 877

Pour cette version 7 776

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: